body {
	background: #FFF url(img/bg_top.gif) repeat-x top;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, sans-serif;
	color: #2f2f2f;
}


/* font */

@font-face {
    font-family: 'Play';
    src: url('font/play-regularwebfont.eot');
    src: url('font/play-regularwebfont.eot?#iefix') format('embedded-opentype'),
         url('font/play-regularwebfont.woff') format('woff'),
         url('font/play-regularwebfont.ttf') format('truetype'),
         url('font/play-regularwebfont.svg#playregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pf_tempesta_seven';
    src: url('font/pf_tempesta_sevenwebfont.eot');
    src: url('font/pf_tempesta_sevenwebfont.eot?#iefix') format('embedded-opentype'),
         url('font/pf_tempesta_sevenwebfont.woff') format('woff'),
         url('font/pf_tempesta_sevenwebfont.ttf') format('truetype'),
         url('font/pf_tempesta_sevenwebfont.svg#pf_tempesta_sevenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.center {
	width: 970px;
	margin: 0 auto;
}


/* site top */

.site_top {
	height: 49px;
	padding: 15px 0 0;
}

.logo {
	float: left;
}

.header_nav {
	float: right;
	padding-top: 5px;
}

.header_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.header_nav li {
	float: left;
	background: url(img/header_nav_sep.png) no-repeat right;
	padding-right: 15px;
	margin-right: 15px;
	font-size: 11px;
}

.header_nav li.lang, .header_nav li.last {
	background: none;
	padding: 0;
	margin: 0;
}

.header_nav a {
	color: #FFF;
}


/* topnav */

.topnav_content {
	background: url(img/topnav_bg.gif) repeat-x;
	height: 40px;
}

.topnav {
	float: left;
}

.topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.topnav li {
	float: left;
	background: url(img/topnav_sep.gif) no-repeat left;
	height: 40px;
}

.topnav li.topnav_first {
	background: none;
}

.topnav li a {
	color: #FFF;
	font-size: 14px;
	line-height: 40px;
	display: block;
	padding: 0 32px;
}

.topnav_en li a {
	padding: 0 19px;
}

.topnav li a:hover {
	background: #F5851F;
}

.topnav li.active a {
	background: #000;
	color: #F5851F;
}


.search {
	float: right;
	padding: 6px 6px 0 0;
}

.search form {
	background: #FFF;
	width: 265px;
	height: 18px;
	padding: 5px 10px 5px 5px;
}

.search_input {
	border: 0;
	background: none;
	width: 205px;
	padding: 2px 5px 2px 5px;
	float: left;
	line-height: 18px;
	height: 16px;
	margin: 0;
}

.search_input:focus { 
	outline: none;
}

.search_btn {
	float: right;
	width: 19px;
	height: 19px;
	background: url(img/search_btn.gif) no-repeat;
	border: 0;
	cursor: pointer;
	padding: 0;
	margin: 0;
}




/* content */

.content_top {
	height: 330px;
	padding-top: 30px;
}

.container { 
	clear: both;
}

.anima {
	width: 655px;
	height: 320px;
	color: #5d5b52;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 27px;
}

.anima_in {
	background: url(img/anima_bg.png) no-repeat;
	width: 655px;
	height: 295px;
}

.slide {
	position: absolute;
	top: 5px;
	left: 0;
	width: 650px;
	height: 279px;
	display: none;
	overflow: hidden;
}

.anima_nav {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 1000;
}

.anima_btn {
	float: left;
	background: url(img/anima_dot.png) no-repeat;
	width: 24px;
	height: 24px;
}

.anima_btn.active {
	background: url(img/anima_dot_a.png) no-repeat;
}

.anima_btn a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
}

.slide_txt {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(img/anima_title.png);
	z-index: 100;
	width: 340px;
	color: #ffffff;
	padding: 15px 0 10px 15px;
	line-height: 17px;
}

.slide_txt a {
	color: #ffffff;
}

.slide_txt a:hover {
	color: #f6861f;
}

.slide h2 {
	font: 22px/22px 'Play', arial, sans-serif;
	margin-bottom: 15px;
	font-weight: normal;
}

a.more_link {
	background: url(img/orange_btn.gif) no-repeat top right;
	height: 27px;
	display: block;
	float: right;
	line-height: 27px;
	padding: 0 20px 0 10px;
	margin-top: 15px;
	color: #FFF;
}

a.more_link_left {
	float: left;
	clear: both;
}

a.more_link:hover {
	background: url(img/orange_btn.gif) no-repeat bottom right;
}


.norme {
	float: left;
	width: 283px;
}

.norme h2 {
	background: url(img/white_title.png) no-repeat bottom right;
	height: 45px;
	color: #f6851f;
	font-weight: normal;
	font: 19px/38px 'Play', arial, sans-serif;
	padding: 0 0 0 15px;
}

.norme ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 2px;
	width: 280px;
}

.norme li {
	background: url(img/dotted_sep.png) repeat-x bottom;
	padding: 11px 10px 11px 15px;
}


/* content */

.content {
	background: #FFF url(img/bg_content.gif) no-repeat center 30px;
	padding: 30px 0 17px;
}

.more_link_s, .narancasto a {
	color: #f6851f;
	font-weight: bold;
}

.more_link_s img, .narancasto a img {
	vertical-align: middle;
	margin-left: 5px;
}


/* main */

.main {
	float: left;
	width: 650px;
	padding-top: 5px;
}

.sep {
	height: 21px;
	background: url(img/sep_s.png) no-repeat;
	padding-bottom: 10px;
}

.sep_big {
	height: 21px;
	background: url(img/sep_big.png) no-repeat bottom;
	padding-top: 30px;
	clear: both;
	margin-bottom: 10px;
}

.no_mg {
	margin: 0;
}

.home_banner, .home_banner2 {
	background: #e7e7e7 url(img/banner_bg.gif) repeat-x bottom;
	float: left;
	width: 315px;
	height: 115px;
	margin: 20px 20px 0 0;
}

.home_banner2 {
	margin-right: 0;
}

.home_banner a, .home_banner2 a {
	color: #2F2F2F;
	display: block;
	padding: 14px 17px;
	height: 87px;
}

.home_banner a:hover, .home_banner2 a:hover {
	background: #f6861f;
	color: #FFF;
}

.home_banner_title {
	display: block;
	font: 18px/20px 'Play', arial, sans-serif;
	margin-bottom: 14px;
}

.glasilo .main {
	background: #fdf1de;
	padding: 20px;
	width: 610px;
}

.glasilo_img {
	float: left;
	margin-right: 25px;
}

.glasilo_txt {
	float: left;
	width: 425px;
}

.glasilo_txt h2 {
	font: 20px/24px 'Play', arial, sans-serif;
	margin-bottom: 15px;
}

.glasilo_txt h2 a {
	color: #2F2F2F;
}

.glasilo_txt h2 a:hover {
	color: #f6861f;
}


/* sidebar */

.sidebar {
	float: right;
	width: 280px;
	padding-right: 2px;
}

.sidebar h2, .links h2 {
	background: #e2e2e2;
	font: 19px/19px 'Play', arial, sans-serif;
	padding: 8px 10px 8px 12px;
}

.links h2 {
	color: #FFF;
	background: #f6861f;
}

.alat_box h2 {
	background: #666666;
}

.alat_box {
	margin-top: 20px;
}

.sidebar_izdanja h2 {
	background: none;
	padding: 22px 10px 8px 0;
}

.novost {
	background: url(img/dotted_sep.png) repeat-x bottom;
	padding: 10px 0 0 10px;
	color: #757575;
	float: left;
	width: 270px;
}

.novost_izlaganje, .novost_big {
	float: none;
	width: auto;
	padding-left: 0;
}

.novost_izdanja {
	height: 130px;
}

.novost h3 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}

.novost_izlaganje h3, .novost_big h3 {
	font-size: 14px;
}

.novost_izdanja h3 {
	margin-top: 40px;
}

.novost_kat {
	float: right;
	background: #e2e2e2;
    font-size: 9px;
	font-family: 'play', arial, sans-serif;
	text-transform: uppercase;
	color: #2f2f2f;
	height: 22px;
	padding: 0 8px;
	line-height: 22px;
	margin-top: 5px;
}

.novost .datum {
	padding-bottom: 10px;
}

.sidebar_izdanja ul {
	list-style: none;
	margin: 0;
	padding: 0;
}	

.sidebar_izdanja li {
	background: url(img/dotted_sep.png) repeat-x bottom;
	padding: 8px 0;
}


/* partneri */

.partneri ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.partneri li {
	background: url(img/partneri_sep.png) no-repeat left;
	float: left;
	width: 192px;
	text-align: center;
	height: 64px;
	padding-top: 15px;
}

.partneri li.partner_first {
	background: none;
}


/* podstranice */

.left {
	float: left;
	width: 280px;
	margin-right: 30px;
}
 
.leftnav {
	margin-bottom: 20px;
}

.leftnav ul, .links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.leftnav li a {
	background: #efefef url(img/dotted_sep.png) repeat-x bottom;
	display: block;
	color: #2f2f2f;
	font-size: 14px;
	padding: 10px 10px 10px 12px;
}

.leftnav li a:hover {
	color: #F68620;
	background: #e4e4e4 url(img/dotted_sep.png) repeat-x bottom;
}

.leftnav li a.active {
	background: #303030 url(img/leftnav_active.gif) repeat-x top;
	color: #FFF;
}

.leftnav ul ul {
	background: #d2d2d2 url(img/dotted_sep.png) repeat-x bottom;
	padding: 10px 10px 10px 30px;
}

.leftnav ul ul ul {
	padding: 10px 10px 10px 20px;
}

.leftnav ul ul li {
	background: url(img/bull.gif) no-repeat 0 10px;
	padding: 3px 0 3px 12px;
}

.leftnav ul ul li a {
	background: none;
	display: inline;
	padding: 0;
	font-size: 12px;
}

.leftnav ul ul li a.active {
	font-weight: bold;
	background: none;
	color: #2f2f2f;
}

.leftnav ul ul li a:hover {
	background: none;
}

.links li {
	background: url(img/dotted_sep.png) repeat-x bottom;
	padding: 10px 10px 10px 15px;
	font-size: 14px;
}

.print_btn {
	clear: both;
	background: url(img/dotted_sep.png) repeat-x top;
	padding-top: 10px;
	margin-top: 15px;
}

.print_btn a {
	background: #dfdfdf;
	float: right;
	padding: 5px 10px;
	font-weight: bold;
	color: #2f2f2f;
}

.print_btn a:hover {
	background: #F68620;
	color: #FFF;
}

.print_btn a img {
	vertical-align: middle;
	margin-right: 5px;
}

.suradnicki_alati {
	background: #676767 url(img/suradnicki_alati.gif) no-repeat top right;
	padding: 15px;
	clear: both;
	color: #FFF;
	margin-top: 20px;
}

.suradnicki_alati h2 {
	float: left;
	font: 18px/20px 'Play', arial, sans-serif;
	font-weight: normal;
}

.suradnicki_alati_txt {
	float: right;
	width: 420px;
}

.suradnicki_alati ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.suradnicki_alati li {
	padding: 2px 0;
}

.suradnicki_alati a {
	color: #FFF;
}


/* footer */

.footer {
	clear: both;
	background: url(img/footer.gif) repeat-x top;
	height: 106px;
	color: #707070;
	font-size: 11px;
}

.footer .center {
	border-top: 5px solid #f6861f;
	background: url(img/footer_bg.gif) no-repeat right top;
	height: 106px;
	padding-top: 20px;
}

.footer_cp {
	padding-bottom: 10px;
}

.footer_links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer_links li {
	border-left: 1px solid #a3a3a3;
	float: left;
	padding: 0 15px;
	line-height: 15px;
}

.footer_links li.footer_first {
	border: 0;
	padding-left: 0;
}

.footer_links a {
	color: #2f2f2f;
}

.footer_right {
	clear: both;
	padding-top: 20px;
}



/* forms */

form {
	padding: 0;
	margin: 0;
}

input, select, textarea {
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #464646;
}


/* links */

a {
	color: #0b4d74;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #F6851F;
}

a img {
	border: 0;
}


/* headings */

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
    font-family: 'Play', arial, sans-serif;
	color: #2f2f2f;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 28px;
}



/* other */

.clear {
	clear: both;
}

.page_content {
	padding-bottom: 20px;
}

.page_content_home {
	padding: 0;
}

.page_content ul {
	list-style: none;
	margin: 0;
	padding: 10px 15px 10px 20px;
}

.page_content ul li {
	background: url(img/bull.gif) no-repeat 0 11px;
	padding: 3px 0 3px 12px;
}

p {
	margin: 0;
}

.image { width:120px; height:100px;float:left; margin: 5px; overflow: hidden; border: 1px solid #E1E8EC; }

hr {
	border: 0;
	clear: both;
	background: url(img/dotted_sep.png) repeat-x top;
}

.tablica {
	border-collapse: collapse;
}

.tablica td, .tablica th {
	border: 1px solid #CCC;
	padding: 10px;
}

.tablica th {
	background: #EFEFEF;
	text-align: left;
}


/* accordions css style */

div.togglers {
	color: #2F2F2F;
	font-size: 12px;
	font-weight: bold;
    cursor: pointer;
    background: #EFEFEF;
    padding: 7px 10px;
    margin: 0 0 10px;
}

div.togglers:hover {
	background: #F6861F;
	color: #FFF;
}	

div.elements {
	padding: 0 10px 0;
	margin-bottom: 15px;
}

.izdanjaView {
	float: left;
	width: 80px;
	margin-right: 15px;
}

.izdanjaView img { }

.page_content img {
	border-color: #bfbfbf;
}

.table_title td {
	background: #F0F0F0;
}